.q4-preview-open {
    top:auto!important;
    bottom:10px!important;
}
.RightColumnBlock {
    display: none;
}

/* FOOTER */
.PaneFooter2 {
    background-color: #595959;
    color:white;
    padding-top: 35px;
    padding-bottom: 25px;
    font-size: 12px;
    line-height: 24px;
}
.PaneFooter2 a {
    color:#fff;
}
.PaneFooter2 a:hover {
    color:#ed1a3a;
}
.PaneFooter2 div.QuickLinks {
    float: left;
    width: 175px;
    margin: 0 0 0 136px;
}
div.QuickLinks.OrganizationQL {
    margin: 0;
}
.PaneFooter2 .QuickLinks ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-transform: uppercase;
}

.PaneFooter2 .QuickLinks a span {
    display: inline-block;
    margin-top: 20px;
    font-family: "Oswald",sans-serif;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
}
@media screen and (max-width: 1000px) {
    .PaneFooter2 div.QuickLinks {
        width: 155px;
    }
}
@media screen and (max-width: 940px) {
    .PaneFooter2 div.QuickLinks {
        display: inline-block;
        float: none;
        letter-spacing: 0;
        margin: 0 0 20px;
        padding: 0 20px;
        vertical-align: top;
        width: 49%;
    }
}
@media screen and (max-width: 640px) {
    .PaneFooter2 div.QuickLinks {
        display: block;
        width: auto;
        padding: 0;
    }
    .Copyright .blockMobile {
        display: block;
    }
    .Copyright .hideMobile {
        display: none;
    }
}
.PaneQ4Footer {
    background-color: #404040;
    padding: 10px 0;
}
.Copyright {
    color: #b3b3b3;
    float: left;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 20px;
}
.Copyright a {
    color: #b3b3b3;
}
.Copyright a:hover {
    color: #ed1a3a;
}
.DesignedBy {
    color: #808184;
    float: right;
    font-size: 10px;
    line-height: 20px;
}
.DesignedBy a {
    color: #808184;
}
.Q4FooterContainer {
    text-align: right !important;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 20px;
    padding: 0 !important;
}
.Q4FooterContainer a {
    color: #808184;
}
@media screen and (max-width: 640px) {
    .Copyright,
    .DesignedBy {
        float: none;
    }
    .Q4FooterContainer {
        text-align: left !important;
    }
}
/*.mainNav .level3 {
    width:350px;
    margin-left:-155px;
}*/
/*.mainNav .About .level3 {
    width:425px;
}
.mainNav .Products .level3 {
    width:475px;
}*/
/*.mainNav .level3:before {
    content: url(../images/drop-image.jpg);
    float: left;
    margin: 5px 15px 0 0;
}*/
/*.mainNav .level3 li {
    margin-left:140px;
}
*/
.PaneHeader2:after {
    content: '';
    display: block;
    height: 30px;
   /* background: rgba(0,0,0,0.15);*/
    background: -moz-linear-gradient(top, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 75%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0.15)), color-stop(50%, rgba(0,0,0,0)), color-stop(75%, rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 75%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 75%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 75%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.15) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0) 75%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.LayoutHomePage .PaneHeader2:after {
    content: none;
}

.NewsListContainer .NewsItemRow {
    border-bottom: 2px solid #D9D9D9;
    padding: 5px 0;
    vertical-align: top;
}

.newsPage select {
    margin-left: 5px;
}
.ParentSection_markets-and-products .PaneNavigation .Breadcrumb,
.ParentSection_COPPUS-Portable-Ventilators .PaneNavigation .Breadcrumb,
.ParentSection_products .PaneNavigation .Breadcrumb {
    max-width: 940px;
    width: 940px;
    position: absolute;
    /*bottom: 0;*/
    left: 50%;
    transform: translateX(-50%);
    /*margin: auto;
    right: 0;*/
}

img.sas-market-image {
    display: inline-block;
    max-width: 283px;
    margin-right: 20px;
    margin-bottom: 10px;
}
.aboutCont .inner-ul {
    margin-bottom: 12px;
}

.aboutCont .inner-ul ~ li {
    margin-bottom: 12px;
}
.PaneHeader .headerLinks {
    float: left;
    padding-left: 26px;
}
.PaneHeader .ModuleSearch {
    margin-left: 0;
}
.module_event-dl.module_organization .module_container--widget img, .module_organization--events .module_item img {
    max-height: 120px;
}

/* 227404 */
h4.events-font {
    font-size: 18px;
    margin-bottom: 2px;
}

p.events-spacing {
    margin-top: 16px;
    line-height: 18px;
}

.PageHomeEvents .title-spacing {
    font-size: 40px;
    margin-left: 25%;
}

.PageHomeEvents img {
    max-height: 150px;
} 

.PageHomeEvents .module_oranization-logo {
   text-align: center;
    max-width: 215px;
}

h4.events-subheading {
    margin-top: 0px;
    font-size: 14px;
}

h4.events-subheading a {
     color: black;
    font-size: 14px;
}
.module_organization--events .events-subheading {
    margin-bottom: 0px;
}
.module_organization--events .events-spacing {
    margin-top: 0px;
}
.module_container--widget--future2022 .events-body, .module_container--widget--future2022 .events-spacing {
    margin: 0px;
}
.PageEMDContactUs .FooterContainer .reqInfo {
    display:none
}

.PageFleetSolutionsContactus .ModuleContent > div > div > h3:nth-child(7) > img {
    height: 35px;
    width: 90px;
}